Subject: [bug#41798] [PATCH] gnu: xf86-input-libinput: Reduce closure size.

From: Arun Isaac <[email-masked]>
Date: Thu, 11 Jun 2020 21:36:27 +0530

xf86-input-libinput builds fine with this patch and achieves quite a
dramatic closure size reduction from 817 MB to 199 MB! :-)

`guix refresh -l` reports that this change will cause the rebuild of 781
packages. So, according to the manual, this should go to the staging
branch.